<!-- Notes here -->
<p>gRPC - We use gRPC for all end-to-end communications.</p>
<p>A full, well documented API is provided to ease development and integration of IDDN to your own project.</p>
<p>Redundant Endpoints - Can be load balanced or failover in an HA configuration using common tools.</p>
<p>multiplexing</p>
<p>client virtual localizing</p>
<p>We leverage the globally accessible and end-to-end connectivity of IPv6 opportunistically. This sovles many problems created by NAT/PT setups often found on many networks.</p>
<p>Your data can be preemptively sent to other nodes to assist in building the cache without an initial request.</p>
